Loading...
Searching...
No Matches
smartlock::DoorAccessControl::CardReaderInfo Struct Reference

Information in order to refer to a specific card reader. More...

## Public Attributes

int | linkId
| Unit the card reader is attached to.
string | position
| Position of the card reader.

## Detailed Description

Information in order to refer to a specific card reader.

Definition at line 57 of file DoorAccessControl.idl.

## Member Data Documentation

## linkId

int smartlock::DoorAccessControl::CardReaderInfo::linkId

Unit the card reader is attached to.

Definition at line 58 of file DoorAccessControl.idl.

## position

string smartlock::DoorAccessControl::CardReaderInfo::position

Position of the card reader.

This can be fetched from the CardReader MetaData

Definition at line 59 of file DoorAccessControl.idl.

The documentation for this struct was generated from the following file:

- DoorAccessControl.idl